Error: "Unable to install. Service Pack 3 is required. You must first install Service Pack 3, available free from Microsoft.com/downloads." When Installing the Sage ACT! Outlook Web Integration

©2019 Swiftpage ACT! LLC. All rights reserved. Swiftpage, Act!, and the Swiftpage product and service names mentioned herein are registered trademarks or trademarks of Swiftpage ACT! LLC, or its affiliated entities. All other trademarks are property of their respective owners.